Imagick::haldClutImage
Imagick::hasPreviousImage
The Imagick class
PHP Manual

# Imagick::hasNextImage

(PECL imagick 2.0.0)

Imagick::hasNextImage — Checks if the object has more images

### Description

bool Imagick::hasNextImage ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns `TRUE` if the object has more images when traversing the list in the forward direction.

### Return Values

Returns `TRUE` if the object has more images when traversing the list in the forward direction, returns `FALSE` if there are none.

Imagick::haldClutImage
Imagick::hasPreviousImage
The Imagick class
PHP Manual